_core:
  default_config_hash: blfmQx2l-O0o6lCjybd2SQ2mMo0Qv7USRev0G4O--QE
mirror_operations:
  'view scheduled transition': update
  'add scheduled transition': update
  'reschedule scheduled transitions': update
automation:
  cron_create_queue_items: true
bundles:
  -
    entity_type: node
    bundle: article
  -
    entity_type: node
    bundle: career_opportunity
  -
    entity_type: node
    bundle: country
  -
    entity_type: node
    bundle: event
  -
    entity_type: node
    bundle: glossary_term
  -
    entity_type: node
    bundle: homepage
  -
    entity_type: node
    bundle: landing_page
  -
    entity_type: node
    bundle: listing_page
  -
    entity_type: node
    bundle: page
  -
    entity_type: node
    bundle: person
  -
    entity_type: node
    bundle: publication
  -
    entity_type: node
    bundle: topic
message_transition_latest: 'Scheduled transition: transitioning latest revision from [scheduled-transitions:from-state] to [scheduled-transitions:to-state]'
message_transition_historical: 'Scheduled transition: copied revision #[scheduled-transitions:from-revision-id] and changed from [scheduled-transitions:from-state] to [scheduled-transitions:to-state]'
message_transition_copy_latest_draft: 'Scheduled transition: reverted [scheduled-transitions:latest-state] revision #[scheduled-transitions:latest-revision-id] back to top'
message_override: false
